?package(gap-core):needs="text" section="Applications/Science/Mathematics" \
  title="GAP"\
  command="/usr/bin/gap"\
  icon="/usr/share/pixmaps/gap.xpm"\
  longtitle="GAP - Groups, Algorithms and Programming"
